/bd/*/*
!/bd/*/*.bd
!/bd/*/hdl/
!/bd/*/hdl/*.sv
!/bd/*/hdl/*.v
!/bd/*/hdl/*.vhd
!/bd/*/hdl/*.vhdl

/project/*
!/project/*.xpr

/ip_repo/*/drivers/*
/ip_repo/*/example_designs/*
/ip_repo/edit_*

*.xsa
